std::is_reference< _Tp >(3cxx)

NAME
std::is_reference< _Tp > - is_reference

SYNOPSIS

Inherits __or_::type.

Detailed Description

  template<typename _Tp>
struct std::is_reference< _Tp >" is_reference

Definition at line 579 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.